Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
楼主: ewtwe

[交流] 模板太少了!开发的人不多啊,是没有积极性还是咋的!

[复制链接]
发表于 2020-4-30 21:10:49 来自手机 | 显示全部楼层
yangkuan 发表于 2020-4-30 13:12
大佬 你保留的版本能分享一下吗 谢谢

我都是在官網下載的
回复

使用道具 举报

发表于 2020-4-30 21:14:13 来自手机 | 显示全部楼层
yangkuan 发表于 2020-4-30 13:12
大佬 你保留的版本能分享一下吗 谢谢

那些老版本現在都沒人要、沒人用了,你還要。我這老古董女人就愛那個時期的版本,精髓都在老版本
回复

使用道具 举报

发表于 2020-5-1 11:11:40 | 显示全部楼层
想当年动网也是如此
回复

使用道具 举报

发表于 2020-5-1 13:36:02 来自手机 | 显示全部楼层
民审K星客 发表于 2020-4-28 23:28
数据库版本不兼容?请截图举例下

目前除了mysql8未做完整兼容处理,其余数据库版本有什么不兼容的?

你現在有沒有discuz!3.1.2版本嗎,我就要那個版本程序
回复

使用道具 举报

发表于 2020-5-3 07:23:01 | 显示全部楼层
花和尚BBS 发表于 2020-5-1 13:36
你現在有沒有discuz!3.1.2版本嗎,我就要那個版本程序

十几年前的老古董的话,建议自己搜索吧
回复

使用道具 举报

发表于 2020-5-3 07:28:56 | 显示全部楼层
花和尚BBS 发表于 2020-4-29 02:08
我安装的discuz!v2.0,v3.0Fbate,v2.2F,v2.5F,v2.5sp1那些老版本,数据库一直报错,经查问是php版本 ...

这些老版本,你环境也得是当年的主流环境啊,你用老版本搭配新环境肯定不行啊,当年哪有PHP7或MYSQL5.6之类的版本,自然是未考虑兼容问题的。
回复

使用道具 举报

发表于 2020-5-4 16:31:13 来自手机 | 显示全部楼层
民审K星客 发表于 2020-5-3 07:23
十几年前的老古董的话,建议自己搜索吧

網上都很難找到有些版本
回复

使用道具 举报

发表于 2020-5-4 16:33:53 来自手机 | 显示全部楼层
民审K星客 发表于 2020-5-3 07:28
这些老版本,你环境也得是当年的主流环境啊,你用老版本搭配新环境肯定不行啊,当年哪有PHP7或MYSQL5.6之 ...

官網應該都有那些老版本程序的環境配置與安裝教程,都被你們設置隱藏了,看不到。但是我在網上都找過了,找不到那些老版本的安裝教程
回复

使用道具 举报

头像被屏蔽
发表于 2020-5-4 19:41:58 来自手机 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
回复

使用道具 举报

发表于 2020-9-20 16:14:43 | 显示全部楼层
时隔十年,再登DZ感觉好荒凉啊,没以前的热度了!也许是换了一批人,整个DZ死气沉沉的,算啦走走过场,咱也撤吧!
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

腾讯云自营「网站建设」全新上线!仅需1元,即可快速体验企业官网、电商网站的海量精美模版

小黑屋|Discuz! 官方站 ( 粤B2-20090059-165 )star

GMT+8, 2020-10-29 10:09

Powered by Discuz! X3.3

Copyright © 2001-2019 Tencent Cloud.

快速回复 返回顶部 返回列表